.layout_darkmode {
	background-color: #121212;
}

.layout_darkmode .gpe_page_tap li a.gpe_page_home {
	background-color: #121212;
	border-left: 1px solid #5d5d5d;
	border-right: 1px solid #5d5d5d;
}

.layout_darkmode .gnb1_area_wrap00,
.layout_darkmode .white_title {
	background: #151515;
	border-bottom: 1px solid #505050;
}

.layout_darkmode .gpe_fov_start li a.gpe_favori,
.layout_darkmode .gpe_fov_start li a,
.layout_darkmode .gpe_levelpoint span,
.layout_darkmode div.coin_market_cap,
.layout_darkmode .white_title h1 a,
.layout_darkmode .board_list tr.bg2 {
	color: #aaaaaa;
}

.layout_darkmode .section_wrap:hover,
.layout_darkmode .section_footer:hover,
.layout_darkmode .section_wrap,
.layout_darkmode .section_footer,
.layout_darkmode .section_bottom {
	border-color: #525252;
}

.layout_darkmode .wt_box li {
	border-right:1px solid #525252;
}

.layout_darkmode .wt_box li.right {
	border-left:1px solid #525252;
}

.layout_darkmode .feedback .fbItem:first-child {
	border-top:1px solid #525252;
}
.layout_darkmode .feedback .fbItem {
	border-bottom: 1px solid #525252;
}

.layout_darkmode .feedback .fbMeta .author {
	border-bottom: 1px dashed #525252;
}

.layout_darkmode .feedback .action {
	border-top: 1px dashed #525252;
}

.layout_darkmode .voter_list,
.layout_darkmode .feedback{
	border:1px solid #525252;
}

.layout_darkmode .white_title .section_line5 {
	border-left: 5px solid #7b7b7b;
}

.layout_darkmode .gpe_login li a,
.layout_darkmode .gpe_subtit_area {
	color: #b7b7b7;
}

/* 메뉴 바 */
.layout_darkmode .tmenu1_wrap0 {
	background-color: #303030;
}

.layout_darkmode .gpe_munu ul.subnav_d02_m {
	background-color: #161616;
	border: 1px solid #525252
}

.layout_darkmode .subnav_table .menu-item,
.layout_darkmode .gpe_munu li.subnav_d03 {
	border-bottom: 1px solid #525252;
}

.layout_darkmode .subnav_table .menu-item a {
	color: #aaaaaa;
}

.layout_darkmode .subnav_table .menu-item.m-on a,
.layout_darkmode .gpe_munu li.subnav_d03 a.on3_no {
	color: #aaaaaa;
	/*font-weight: bold;*/
	background: #212121;
}

.layout_darkmode .subnav_table .menu-item a:hover,
.layout_darkmode .gpe_munu li.subnav_d03 a.on3_no:hover,
.layout_darkmode .gpe_munu li.subnav_d03 a.on3 {
	color: #aaaaaa;
	Background-color: #252525;
}

.layout_darkmode .gpe_munu ul.topnav a.active-menu1 {
	background-color: #202020 !important;
}

.layout_darkmode .gpe_search .form_gpe_search .submit,
.layout_darkmode .gpe_search .form_gpe_search .btn_shadow {
	background-color: #202020 !important;
}

/* 검색 */
/* background: #000 url(../imgs/default/default_02.png) no-repeat -10px -159px; */
.layout_darkmode .gpe_search .form_gpe_search .inputText {
	background: #161616 url(../imgs/default/default_02.png) no-repeat -10px -159px;
	color: #aaaaaa;
	border: 1px solid #525252 !important;
}

.layout_darkmode .gpe_search .form_gpe_search .inputText.fordark {
	border: 1px solid #999999 !important;
}

/* 코인 시세 */
.layout_darkmode .coin_currency .gpe_wgTabA {
	background: #161616;
	border-bottom: 1px solid #525252;
}

.layout_darkmode .gpe_wgTabA {
	background: #202020;
	border-bottom: 1px solid #999999
}

.layout_darkmode .gpe_wgTabA li {
	border: 0;
}

.layout_darkmode .gpe_wgTabA li .gpe_wTA_item > span {
	border: 0;
	color: #aaaaaa;
}

.layout_darkmode .gpe_wgTabA li .gpe_wTA_item {
	background-color: #121212;
	border-top: 1px solid #202020;
	border-right: 0;
	border-left: 0;
}

.layout_darkmode .gpe_wgTabA li.active .gpe_wTA_item,
.layout_darkmode .gpe_wgTabA li.active_t2 .gpe_wTA_item {
	border-right: 0;
	border-left: 0;
	background-color: #202020;
	border-bottom: 1px solid #a9a9a9;
}

.layout_darkmode .gpe_wgTabA li.active .gpe_wTA_item > span,
.layout_darkmode .gpe_wgTabA li.active_t2 .gpe_wTA_item > span {
	border-right: 0;
}


.layout_darkmode div.coin_currency ul.currencies {
	background: #161616;
	border-bottom: 1px solid #202020;
}

.layout_darkmode div.coin_currency ul.currencies .select_currency.active {
	background: #7b7b7b;
	border-left: 1px solid #202020;
	border-top: 1px solid #202020;
	border-right: 1px solid #202020;
	color: #fff;
}

.layout_darkmode div.coin_currency ul.currencies .select_currency {
	color: #AAA;
}

.layout_darkmode table.coin_currency,
.layout_darkmode .board_list th,
.layout_darkmode .board_list tr.bg2 {
	background: #161616;
	color: #888;
}

.layout_darkmode .board_list tr.notice.bg1 {
	background: #0a0a0a;
}

.layout_darkmode .board_list th,
.layout_darkmode .board_list td {
	border-bottom: 1px solid #525252;
	border-right: 1px solid #525252;
}

.layout_darkmode .board_list a {
	color: #c1c1c1;
}

.layout_darkmode .board_list table {
	border: 1px solid #525252;
	color: #c1c1c1;
}

.layout_darkmode i.xi,
.layout_darkmode i[class^="xi-"],
.layout_darkmode i[class*=" xi-"] {
	color: #999;
}

.layout_darkmode .list_footer .board_search .iText {
	color: #aaaaaa;
	border: 1px solid #999;
}

.layout_darkmode table.coin_currency tbody tr:nth-child(odd) th,
.layout_darkmode table.coin_currency tbody tr:nth-child(odd) td{
	background: #121212;
}
.layout_darkmode .board_list tr:hover  {
	background: #1f1f1f;
}

.layout_darkmode th.exchange_name {
	color: #c1c1c1;
}

.layout_darkmode table.coin_currency thead tr th {
	background: #161616;
	color: #c1c1c1;
	border-right: 1px solid #525252;
	border-bottom: 1px solid #525252;
}

.layout_darkmode table.coin_currency tbody tr th,
.layout_darkmode table.coin_currency tbody tr td {
	border-bottom: 1px solid #525252;
}

.layout_darkmode div.bottom_actions {
	background: #616161;
	border: 0;
}

.layout_darkmode td.diff.minus {
	color: #94bbce;
}

.layout_darkmode td.diff.plus,
.layout_darkmode div.coin_market_cap span.market_value {
	color: #dc9b96;
}

.layout_darkmode .wgEVERContainer {
	border: 1px solid #999999 !important;
}

.layout_darkmode .wgEVERContainer:hover {
	box-shadow: none;
	border: 1px solid #999999;
}

.layout_darkmode .board .btn {
	background-color: #272727;
	color: #aaaaaa;
	border: 1px solid #999;
}

/* page navigation */
.layout_darkmode .pagination a,
.layout_darkmode .pagination strong {
	background-color: #272727;
	color: #aaaaaa;
	border: 1px solid #999;
}

.layout_darkmode .wt_box li a:hover:not(.addmemobutton):not(.author),
.layout_darkmode .exvalue tr:hover,
.layout_darkmode .gray_color {
	background-color: #121212;
}

.layout_darkmode .wt_box li a:hover:not(.addmemobutton):not(.author),
.layout_darkmode .exvalue tr:hover {
	box-shadow: none;
	color: #c3c3c3;
}

.layout_darkmode .selectbox select {
	background-color: #121212;
	color: #999;
}

.layout_darkmode .selectbox label,
.layout_darkmode .white_board a {
	color: #aaaaaa;
}

.layout_darkmode .board_input input.search_keyword {
	color: #c3c3c3;
}

.layout_darkmode .board_input button {
	color: #c3c3c3;
}

/* 로그인 */
.layout_darkmode .GPE_login_area_button_only {
	border: 1px solid #686868;
}

.layout_darkmode .login_link {
	background-color: #202020;
	color: #aaaaaa;
}

.layout_darkmode .login_link:hover {
	background-color: #151515;
	color: #aaaaaa;
}

/* 사이드 메뉴 */
.layout_darkmode .gpe_sideMenu {
	background-color: #161616;
}

.layout_darkmode .gpe_sideMenu h2,
.layout_darkmode .feedback .fbHeader h2 {
	background-color: #161616;
}

.layout_darkmode .gpe_sideMenu h2 > span {
	color: #aaaaaa;
}

.layout_darkmode .gpe_sideMenu h2 {
	border-bottom: 1px solid #1e1e1e;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_02 a.on2_active {
	background-color: #181818 !important;
	border: 0;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_02:last-child {
	border-bottom: 0;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_03 a.on3_active {
	color: #7a7a7a;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_03 a.on3_no:hover,
.layout_darkmode .gpe_sideMenu li.sleft_d_02 a.on2_no {
	color: #a5a5a5;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_02 a.on2_no {
	background-color: #161616 !important;
}

.layout_darkmode .gpe_sideMenu li.sleft_d_02 {
	border-top: 1px solid #383838;
	border-bottom: 1px solid #1e1e1e;

}

/* 본문 */


.layout_darkmode hr.wt_board_hr {
	background: none;
	border: 1px dashed #aaaaaa;
}

.layout_darkmode .feedback .fbHeader h2 {
	color: #aaa;
}

.layout_darkmode .wt_editor {
	background: #161616;
	border:1px solid #525252;
}

.layout_darkmode .wt_box.cm_reply,
.layout_darkmode .simple_wrt textarea {
	background-color: #121212;
	color: #aaaaaa;
}
.layout_darkmode .simple_wrt textarea{
	border:1px solid #525252;
}

.layout_darkmode .simple_wrt .wt_btn1,
.layout_darkmode .simple_wrt .wt_btn2 {
	border:1px solid #828282; 
}

.layout_darkmode .wt_box.cm_reply a.on {
	background-color: #525252;
	color: #aaaaaa;
}

.layout_darkmode .simple_wrt .wt_btn1,
.layout_darkmode .simple_wrt .wt_btn2 {
	background-color: #525252;
	color: #aaaaaa;
}

.layout_darkmode .simple_wrt .wt_btn1:hover {
	background-color: #2c2c2c;
	color: #aaaaaa;
}

/* 엘라스틱 서치 */
.layout_darkmode .elasticsearch_header input[type=text],
.layout_darkmode .elasticsearch_header input[type=search] {
	background: #1f1f1f;
	color: #fff;
	border: 1px solid #4c4c4c;
}

.layout_darkmode .elasticsearch_tab {
	background-color: #202020;
	border: 1px solid #202020;
}

.layout_darkmode .elasticsearch_tab a {
	color: #fff;
}

.layout_darkmode .elasticsearch_tab.selected {
	background-color: #1f1f1f;
	border: 1px solid #1f1f1f;
}

.layout_darkmode .elasticsearch_header input[type=submit] {
	background-color: #202020;
	border: 1px solid #202020;
}

.layout_darkmode .elasticsearch_result a {
	color: #d0d0d0;
}

.layout_darkmode .elasticsearch_paging a {
	color: #d0d0d0;
}

.layout_darkmode .elasticsearch_paging a:hover {
	background-color: #1f1f1f;
	color: #d0d0d0;
}

.layout_darkmode .elasticsearch_result p {
	color: #fff;
}

.layout_darkmode .elasticsearch_content,
.layout_darkmode div.coin_market_cap {
	color: #b3b3b3;
}

.layout_darkmode .elasticsearch_section h2 {
	color: #fff;
}

.layout_darkmode .elasticsearch_section .elasticsearch_module_srl {
	background-color: #202020;
	color: #ccc;
	border: 1px solid #202020;
}

.layout_darkmode .elasticsearch_widget_tabs {
	background: #202020;
	border: 0;
}

.layout_darkmode .elasticsearch_widget_tab.active {
	background: #262626;
	border: 1px solid #262626;
	border-bottom: 1px solid #262626;
}

.layout_darkmode .elasticsearch_widget_tab.active a {
	color: #ccc
}

.layout_darkmode .elasticsearch_widget_content ul li a span.esrank_1,
.layout_darkmode .gpe_wgPopular ul .wgP_contents .wgp_num01 {
	color: #ff8c97;
}

.layout_darkmode .elasticsearch_widget_content ul li a span.esrank_3,
.layout_darkmode .gpe_wgPopular ul .wgP_contents .wgp_num03 {
	color: #ccc;
}

.layout_darkmode .elasticsearch_widget_content ul li a {
	color: #f1f1f1;
}

.layout_darkmode .elasticsearch_widget_content {
	border: 1px solid #262626;
	background: #262626;
}

.layout_darkmode .elasticsearch_result:hover {
	background-color: #1f1f1f;
}

/* 실시간 검색어 */
.layout_darkmode .realtimeranking_widget_tabs {
	background: #202020;
	border: 0;
}

.layout_darkmode .realtimeranking_widget_tab.active {
	background: #262626;
	border: 1px solid #262626;
	border-bottom: 1px solid #262626;
}

.layout_darkmode .realtimeranking_widget_tab.active a {
	color: #ccc
}

.layout_darkmode .realtimeranking_widget_content ul li a span.esrank_1,
.layout_darkmode .gpe_wgPopular ul .wgP_contents .wgp_num01 {
	color: #ff8c97;
}

.layout_darkmode .realtimeranking_widget_content ul li a span.esrank_3,
.layout_darkmode .gpe_wgPopular ul .wgP_contents .wgp_num03 {
	color: #ccc;
}

.layout_darkmode .realtimeranking_widget_content ul li a {
	color: #f1f1f1;
}

.layout_darkmode .realtimeranking_widget_content {
	border: 1px solid #262626;
	background: #262626;
}

.layout_darkmode .realtimeranking_result:hover {
	background-color: #1f1f1f;
}

/* 글쓰기 페이지 */

.layout_darkmode .wt_box.write_option,
.layout_darkmode .wt_box.write_submit {
	background: #161616;
}

.layout_darkmode .color_wrp {
	color: #aaaaaa;
}

.layout_darkmode .cke_top {
	background: #161616 !important;
}

.layout_darkmode .cke_bottom {
	background: #161616 !important;
}

.layout_darkmode .xefu-dropzone,
.layout_darkmode .xefu-container {
	background: #161616 !important;
}

.layout_darkmode .board_input input.title {
	color:#aaaaaa;
}


/* 로그인 위젯 */

.layout_darkmode .formGPE_logoutBg,
.layout_darkmode .formGPE_login fieldset .userName {
	background-color: #161616;
}

.layout_darkmode .formGPE_login fieldset .userMenu li,
.layout_darkmode .formGPE_login fieldset .userInfo > ul li a,
.layout_darkmode .formGPE_login fieldset .userName span {
	color: #c8c8c8;
}

.layout_darkmode .formGPE_login {
	border: 1px solid #161616;
}

.layout_darkmode .formGPE_login fieldset .userName,
.layout_darkmode .formGPE_login fieldset .userMenu {
	border-bottom: 1px solid #898989;
}

.layout_darkmode .formGPE_login fieldset .userMenu ul li.umL,
.layout_darkmode .formGPE_login fieldset .userMenu ul li.umP {
	border-right: 1px solid #898989;
}

.layout_darkmode .GPE_login_area {
	border: 1px solid #929292;
}

/* 게시판 유저 관리 */
.layout_darkmode .ea_tb th {
	background: #3f3f3f;
	color: #aaaaaa;
}

.layout_darkmode .ea_tb td,
.layout_darkmode .ea_tb td:hover {
	background: #1f1f1f;
	color: #999;
}

.layout_darkmode .ea_tb td input {
	color: #1f1f1f;
}

.layout_darkmode .ea_tb td a {
	color: #8c8c8c;
}


/* 에디터 다크모드 */
body.layout_darkmode .cke_wysiwyg_div {
	background-color: #161616;
	color: #fff;
}

.layout_darkmode .cke_wysiwyg_frame, .layout_darkmode .cke_wysiwyg_div,
.layout_darkmode html body.cke_editable {
	background-color: #161616;
}

.color_scheme_dark p.editor_autosaved_message.autosave_message {
	background: #222;
	color: #fff;
}

.layout_darkmode .cke_reset .cke_top,
.layout_darkmode .cke_reset .cke_bottom {
	background: #161616;
	border-color: #555;
}

.layout_darkmode .cke_reset .cke_top .cke_button_on,
.layout_darkmode .cke_reset .cke_bottom .cke_button_on {
	background: #000;
	border-color: #555;
}

.layout_darkmode .cke_reset .cke_top .cke_button_icon,
.layout_darkmode .cke_reset .cke_top .cke_combo_button,
.layout_darkmode .cke_reset .cke_top .cke_button_arrow,
.layout_darkmode .cke_reset .cke_top .cke_button_label,
.layout_darkmode .cke_reset .cke_bottom .cke_button_icon,
.layout_darkmode .cke_reset .cke_bottom .cke_combo_button,
.layout_darkmode .cke_reset .cke_bottom .cke_button_arrow,
.layout_darkmode .cke_reset .cke_bottom .cke_button_label {
	filter: invert(1);
}

.layout_darkmode .cke_reset .cke_top.cke_dialog_body,
.layout_darkmode .cke_reset .cke_bottom.cke_dialog_body {
	background: #555;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_title,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_title {
	background: #161616;
	color: #fff;
	border-bottom-color: #555;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_title .cke_dialog_close_button,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_title .cke_dialog_close_button {
	color: #fff;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_tabs,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_tabs {
	background: #555;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_tabs .cke_dialog_tab,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_tabs .cke_dialog_tab {
	background: #555;
	color: #999;
	border-color: #777;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_tabs .cke_dialog_tab_selected,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_tabs .cke_dialog_tab_selected {
	background: #777;
	color: #fff;
	border-color: #777;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_contents,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_contents {
	background: #555;
	border-top-color: #777;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_contents label,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_contents label {
	color: #fff;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_contents select,
.layout_darkmode .cke_reset .cke_top .cke_dialog_contents input,
.layout_darkmode .cke_reset .cke_top .cke_dialog_contents .ImagePreviewBox td,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_contents select,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_contents input,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_contents .ImagePreviewBox td {
	background: #161616;
	color: #fff;
	border-color: #777;
}

.layout_darkmode .cke_reset .cke_top .cke_dialog_footer,
.layout_darkmode .cke_reset .cke_bottom .cke_dialog_footer {
	background: #161616;
	border-top-color: #555;
}

.layout_darkmode .cke_dialog_body {
	background: #161616;
	border-color: #555;
}

.layout_darkmode .cke_dialog_body .cke_button_on {
	background: #000;
	border-color: #555;
}

.layout_darkmode .cke_dialog_body .cke_button_icon,
.layout_darkmode .cke_dialog_body .cke_combo_button,
.layout_darkmode .cke_dialog_body .cke_button_arrow,
.layout_darkmode .cke_dialog_body .cke_button_label {
	filter: invert(1);
}

.layout_darkmode .cke_dialog_body.cke_dialog_body {
	background: #555;
}

.layout_darkmode .cke_dialog_body .cke_dialog_title {
	background: #161616;
	color: #fff;
	border-bottom-color: #555;
}

.layout_darkmode .cke_dialog_body .cke_dialog_title .cke_dialog_close_button {
	color: #fff;
}

.layout_darkmode .cke_dialog_body .cke_dialog_tabs {
	background: #555;
}

.layout_darkmode .cke_dialog_body .cke_dialog_tabs .cke_dialog_tab {
	background: #555;
	color: #999;
	border-color: #777;
}

.layout_darkmode .cke_dialog_body .cke_dialog_tabs .cke_dialog_tab_selected {
	background: #777;
	color: #fff;
	border-color: #777;
}

.layout_darkmode .cke_dialog_body .cke_dialog_contents {
	background: #555;
	border-top-color: #777;
}

.layout_darkmode .cke_dialog_body .cke_dialog_contents label {
	color: #fff;
}

.layout_darkmode .cke_dialog_body .cke_dialog_contents select,
.layout_darkmode .cke_dialog_body .cke_dialog_contents input,
.layout_darkmode .cke_dialog_body .cke_dialog_contents .ImagePreviewBox td {
	background: #161616;
	color: #fff;
	border-color: #777;
}

.layout_darkmode .cke_dialog_body .cke_dialog_footer {
	background: #161616;
	border-top-color: #555;
}


.layout_darkmode .white_board,
.layout_darkmode .white_board a {
	color: #aaaaaa;
}

.layout_darkmode .forceForm th,
.layout_darkmode .forceForm td {
	background: #121212;
	border: 1px solid #999;
}

.layout_darkmode .force_vars td input,
.layout_darkmode .forceForm td input {
	background: #1f1f1f;
	color: #aaaaaa;
	border: 1px solid #999;
}

/* 위젯 */

.layout_darkmode .gpe_WS_h2box {
	background-color: #202020;
	border: 1px solid #999;
	border-bottom: 0;
}

.layout_darkmode .gpe_WS_box h2 {
	border-left: 1px solid #161616;
	border-bottom: 1px solid #161616;
}

.layout_darkmode .gpe_wgListADIV {
	background: #161616;
}

.layout_darkmode .gpe_wgListA td.title a.replyNum {
	color: #dc9b96;
}

.layout_darkmode .gpe_wgListA td.title a {
	color: #aaaaaa;
}

.layout_darkmode .gpe_wgListA {
	background-color: #161616;
}

.layout_darkmode .gpe_WS_h2box span.gpe_side_contents_wsTitle,
.layout_darkmode .gpe_WS_box a.widgetMoreLink {
	color: #aaaaaa;
}

.layout_darkmode .gpe_wgPopular li.active .wgP_title {
	background-color: #161616;
	border-bottom: 1px solid #161616;
}

.layout_darkmode .gpe_wgPopular li .wgP_title {
	background: #202020;
	border-top: 1px solid #999;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
}

.layout_darkmode .gpe_wgPopular li .wgP_title > span {
	border-left: 0;
	border-bottom: 0;
}

.layout_darkmode .gpe_wgPopular.gy li.active .wgP_title {
	border-top: 1px solid #999;
}

.layout_darkmode .gpe_wgPopular ul,
.layout_darkmode .gpe_wgGalleryADIV{
	background: #161616;
}

.layout_darkmode .gpe_wgPopular a,
.layout_darkmode .gpe_wgGalleryA li .title{
	color: #aaaaaa;
}

.layout_darkmode .gpe_wgListA .name {
	color:#a5a5a5;
}

.layout_darkmode .gpe_WS_box h2 {
	color:#aaaaaa !important;
}

.layout_darkmode .gpe_wgPopular {
	border: 1px solid #999;
	border-top: 0;
}

.layout_darkmode .gpe_wgPopular li span {
	color: #aaaaaa;
}

.layout_darkmode .feedback .contents_bar {
	background: #161616 !important;
}
.layout_darkmode .feedback .contents_bar.active {
	background: #2b2b2b !important;
}

.layout_darkmode .feedback p.cm_to {
	border-left: 5px solid #363636;
}

.layout_darkmode .feedback .xe_content {
	border-left: 5px solid #363636;
}

.layout_darkmode .feedback .action a:hover {
	color: #aaaaaa;
}

.layout_darkmode #re_cmt {
	background: none;
}

/* 추천버튼 */
.layout_darkmode .addon_addvote button {
	border: 1px solid #202020;
	color: #f1f1f1;
	background: #202020;
}

.layout_darkmode .wgtRv .btnRv,
.layout_darkmode .wgtRv .btnRv button {
	background: #202020;
}

.layout_darkmode .wgtRv .btnRv button {
	padding: 0 5px 0 5px;
}

/* 추천인 */
.layout_darkmode .voter_list {
	background: transparent;
}

.layout_darkmode .voter_list h2 span {
	background: #525252;
	color: #aaaaaa;
}

/* 게시글 제목 내용 색상 동일 */
.layout_darkmode .xe_content p span,
.layout_darkmode .xe_content p,
.layout_darkmode .read_body .xe_content,
.layout_darkmode .white_board td.title a,
.layout_darkmode .white_board td.title a span,
.layout_darkmode .feedback .xe_content,
.layout_darkmode .read_header a,
.layout_darkmode .read_header a span,
.layout_darkmode .sq_gallery h3 span{
	color: #aaaaaa !important;
	background-color:rgba(255, 0, 0, 0) !important;
}


.layout_darkmode .white_board tr.notice td.title a,
.layout_darkmode .white_board tr.notice td.title a span{
	background-color:#0a0a0a !important;
}
.layout_darkmode .board_list tr.notice td.title img {
	display:none;
}

.layout_darkmode .board_list td.title span.number {
	background: #4d4d4d;
}

.layout_darkmode .board_list td.title span.hot_article {
	background: #9d605c;
}

.layout_darkmode .formGPE_login fieldset .userMenu ul li.umL p.umL_Tahoma,
.layout_darkmode .gpe_level {
	color: #dc9b96 !important;
}

.layout_darkmode .formGPE_login fieldset .userMenu ul li.umP p.umL_Tahoma,
.layout_darkmode .formGPE_login fieldset .userMenu ul li.umA p.umL_Tahoma a,
.layout_darkmode .gpe_point {
	color: #009fca !important;
}


/* 댓글 새로고침 버튼 */
.layout_darkmode button.comment-reload {
	position: relative;
	width: 100%;
	height: 32px;
	background-color: #161616;
	color: #aaaaaa;
	text-align: center;
	border: 1px solid #525252;
}

.layout_darkmode .loading-spinner {
	z-index: 2;
	position: absolute;
	display: none;
	border: 3px solid #aaaaaa;
	border-right-color: transparent;
	border-radius: 50%;
	box-sizing: border-box;
	-webkit-animation-duration: 0.45s;
	-moz-animation-duration: 0.45s;
	animation-duration: 0.45s;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-webkit-animation-name: rotate-forever;
	-moz-animation-name: rotate-forever;
	animation-name: rotate-forever;
	-webkit-animation-timing-function: linear;
	-moz-animation-timing-function: linear;
	animation-timing-function: linear;
	height: 20px;
	width: 20px;
	top: 6px;
	left: 50%;
	background-color: #161616;
}

/* 언어 선택 */

.layout_darkmode .gpe_lang dl dd .gpe_lang_tit {
	height:26px;
	text-align:center;
	background:#2d2d2d !important;
	color: #b7b7b7;
}

.layout_darkmode .gpe_lang dl dd .gpe_lang_tit>span {
	padding:6px 0 0 0;
}

.layout_darkmode .gpe_lang dl ul {
	background-color:#2d2d2d;
	border:1px solid #535353;
}

.layout_darkmode .gpe_lang dl ul li {
	border-bottom:1px solid #1f1f1f;
}

.layout_darkmode .cmt_disable {
	background:#121212;
}
.layout_darkmode .feedback .author a,
.layout_darkmode .sitemap_default a {
	color:#aaaaaa;
}
.layout_darkmode .sq_gallery li.bg2 {
	background:#121212;
}

.layout_darkmode .sq_gallery li.normal:hover {
	background:#525252;
}
.layout_darkmode .sq_gallery li.bg1 {
	background:#3f3f3f;
}


/* 첨부파일 */
.layout_darkmode .toggleFile,
.layout_darkmode .feedback .toggleFile{
	background: #262626;
	color:#aaaaaa;
	border:1px solid #525252;
}

.layout_darkmode .files,
.layout_darkmode .feedback .files{
	background:#1f1f1f;
	border:1px solid #525252;
}
.layout_darkmode .files a:hover,
.layout_darkmode .feedback .files a:hover{
	background:#383838;
	color:#aaaaaa;
}

.layout_darkmode .feedback .files a {
	color:#aaaaaa;
	border-bottom:0;
}

.layout_darkmode .feedback .fileList {
	border-left:5px solid #1f1f1f;
}

.layout_darkmode .files a {
	border-top:1px solid #525252;
}

/* 로그인페이지 및 오류페이지 */

.layout_darkmode .xm .signin {
	background:#525252;
	border:1px solid #999;
}
.layout_darkmode .xm .signin>.login-header,
.layout_darkmode .xm .signin>.login-body{
	border-bottom: 1px solid #999;
}
.layout_darkmode .xm .signin>.login-header>h1 {
	color:#aaaaaa;
}
.layout_darkmode .xm .signin label,
.layout_darkmode .xm .signin #warning{
	color:#aaaaaa;
}
.layout_darkmode .xm .btn {
	background-image: linear-gradient(to bottom, #282828, #282828);
	border-bottom-color: #282828;
	background-color:#282828;
	color: #cdcdcd;
}
.layout_darkmode .xm .signin>.login-footer {
	background-color:#525252;
	border-top:1px solid #999;
}
.layout_darkmode .xm .signin>.login-footer>a {
	color:#999999;
}

.layout_darkmode .pagination>.active>a,
.layout_darkmode .pagination>.active>a:focus,
.layout_darkmode .pagination>.active>a:hover,
.layout_darkmode .pagination>.active>span,
.layout_darkmode .pagination>.active>span:focus,
.layout_darkmode .pagination>.active>span:hover,
.layout_darkmode .pagination li a:hover {
	background:#202020;
}

.layout_darkmode .config_widget_container {
	color:#aaaaaa;
}

/* 마이메뉴 */
/* 쪽지함 */

.layout_darkmode .xc .nav-tabs>.active>a, 
.layout_darkmode .xc .nav-tabs>.active>a:hover, 
.layout_darkmode .xc .nav-tabs>.active>a:focus {
	background-color:#303030;
	color: #aaaaaa;
}

.layout_darkmode .xc .table-striped tbody>tr:nth-child(odd)>td, 
.layout_darkmode .xc .table-striped tbody>tr:nth-child(odd)>th {
	background-color:#161616;
	color: #aaaaaa;
}

.layout_darkmode .xc .table {
	color: #aaaaaa;
}

.layout_darkmode .xc .table-hover tbody tr:hover>td, 
.layout_darkmode .xc .table-hover tbody tr:hover>th {
	background-color: #1f1f1f;
}

 .layout_darkmode .xc .table td a {
	color: #aaaaaa;
}